body {
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
  height: 1500px;
}

.container {
  max-width: 1320px;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Teko', sans-serif;
  padding: 0;
  margin: 0;
  color: #042B39;
  letter-spacing: 0.5px;
}

section {
  position: relative;
}

.section-bg-text h4 {
  color: #042B390F;
  font-size: 100px;
  position: absolute;
  left: 10px;
  top: 0;
}

p {
  font-size: 16px;
  letter-spacing: 0.5px;
  color: #575151;
  line-height: 24px;
  font-weight: 400;
  margin: 0;
  padding: 0;
}

.mt-3 {
  margin-top: 30px !important;
}

.mt-5 {
  margin-top: 50px !important;
}

.small-heading {
  color: #ED1C24;
  background: rgba(255, 0, 0, 0.158);
  font-size: 16px;
  display: inline-block;
  letter-spacing: 1px;
  padding: 2px 10px;
}

.big-heading h2 {
  color: #042B39;
  font-size: 50px;
  letter-spacing: 1px;
  line-height: 50px;
  margin: 15px auto 50px;
}


.tnb {
  padding: 100px 0;
}

.ot {
  padding: 100px 0 0 0;
}


.top {
  background: #1A191D;
  line-height: 38px;
  position: relative;
}

.top:before {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  background: #ED1C24;
  width: 50%;
  height: 100%;
  clip-path: polygon(5% 0, 100% 0%, 100% 100%, 0 100%);
}

.top ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: right;
}

.top ul li {
  display: inline;
  margin-left: 10px;
  color: #fff6;
}

.top ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  font-weight: 300;
  transition: 0.5s ease-in-out;
}

.top ul li a:hover {
  color: #083254;
}

.top ul li a:hover .fa-solid {
  color: #083254;
  font-size: 14px;
}

.top ul li .fa-solid {
  color: white;
  font-size: 14px;
  margin-right: 8px;
  transition: 0.5s ease-in-out;
}

/* top end     */

.main-menu .logo img {
  width: 100%;
  max-width: 110px;
  padding: 5px 0;
}

.main-menu ul {
  margin: 0 0 0 auto;
  list-style-type: none;
  padding: 0;
}

.main-menu ul li {
  display: inline;
  color: #fff6;

}

.navbar-toggler:not(:disabled):not(.disabled) {
  background: #009fe3;
}

.main-menu ul li a {
  color: #042B39;
  text-decoration: none;
  font-size: 16px;
  font-weight: 400;
  position: relative;
  line-height: 87px;
  transition: 0.5s;
  padding: 10px 20px;
  position: relative;
  transition: 0.5s;
}

.main-menu ul li a:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: #ed1c24;
  width: 0%;
  height: 100%;
  z-index: -1;
  transition: 0.5s;
}

.main-menu ul li a:hover:before {
  width: 100%;
}

.main-menu ul li a:hover {
  color: #fff;
  background: red;
}


.get-quote a {
  background: #00aeef !important;
  padding: 10px 20px;
  color: #fff !important;
  transition: 0.5s;
}

.get-quote a:hover {
  background: #1a191d;
}


.main-menu .navbar {
  padding: 0;
  margin: 0;
}

/*slider*/

.main-slider {
  position: relative;
  overflow: hidden;
  min-height: 800px;
}

.main-slider::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(127deg, #05131ed4 48.63%, rgba(0, 0, 0, 0.42) 99.93%);
  width: 100%;
  height: 100%;
  z-index: -1;
}


.more-btn a {
  background: #ED1C24;
  display: inline-block;
  padding: 10px 25px;
  margin: 40px 0 0 0;
  transition: 0.5s ease-in-out;
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  box-shadow: 0px 0px 11px 2px #ffffff2b;
}

.more-btn a:hover {
  background: #000;
}

.more-btn a .fa-solid {
  transition: 0.5s ease-in-out;
  padding-left: 5px;
}

.more-btn a:hover .fa-solid {
  padding-left: 20px;
}



.submit-btn {
  background: #ED1C24;
  display: inline-block;
  padding: 10px 25px;
  margin:  0;
  transition: 0.5s ease-in-out;
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  box-shadow: 0px 0px 11px 2px #ffffff2b;
  border: 0;
}

.submit-btn:hover {
  background: #000;
  cursor: pointer;
}

.submit-btn .fa-solid {
  transition: 0.5s ease-in-out;
  padding-left: 5px;
}

.submit-btn:hover .fa-solid {
  padding-left: 20px;
}



.top-add-phone {
  background: #ED1C24;
  width: 100%;
  max-width: 300px;
  position: absolute;
  bottom: 0;
  padding: 20px;
  right: 32%;
}


.main-slider .row {
  margin: 0;
  padding: 0;
}


.bx-wrapper .bx-pager {
  text-align: left !important;
}

.bx-viewport {
  padding: 0;
  height: auto !important;
}

.main-slider .bx-viewport {
  padding: 10px 0 !important;
}

.bx-wrapper {
  margin-bottom: 0px !important;
  box-shadow: none !important;
  border: none !important;
  background: none !important;
}

.header-text {
  position: absolute;
  top: 180px;
  left: 0;
  right: 0;
}

.header-text h1 {
  font-size: 100px;
  color: #fff;
  font-weight: 500;
  line-height: 90px;
  margin: 0 0 30px 0;
  padding: 0;
}

.header-text span {
  color: #ED1C24;
}

.header-text b {
  color: #fff;
  font-size: 22px;
  font-weight: 300;
}


.tow-way {
  display: flex;
}

.tow-way img {
  transition: 0.5s ease-in-out;
}

.tow-way:hover img {
  transform: scaleX(-1);
}

.tow-way .tow-way-icon {
  width: 50%;
  text-align: center;
}

.tow-way .tow-way-icon .fa-solid {
  font-size: 34px;
  color: #ffffff8c;
  background: #ffffff2e;
  line-height: 90px;
  border-radius: 90px;
  width: 90px;
  height: 90px;
  animation: zoom-in-zoom-out 2s ease infinite;
}

.tow-way-location {
  width: 50%;
  text-align: left;
}

.tow-way-location h2 {
  color: #fff;
  font-size: 30px;
  line-height: 28px;
}

.tow-way-location p {
  color: #fff;
  padding: 0;
  margin: 0 0 10px 0px;
}

.top-add-address {
  background: #00AEEF;
  width: 100%;
  max-width: 300px;
  position: absolute;
  bottom: 0;
  padding: 20px;
  right: 16%;
}

.main-slider #myVideo {
  position: absolute;
  z-index: -2;
}

@media(min-aspect-ratio:16/9) {
  #myVideo {
    width: 100%;
    height: auto;
  }
}

@media(max-aspect-ratio:16/9) {
  #myVideo {
    width: auto;
    height: 100%;
  }
}

/* aboutus */

.about-us {
  position: relative;
  overflow: hidden;
}

.about-us::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 20%;
  height: 100%;
  content: '';
  background: #00aeef;
}

.about-us::after {
  position: absolute;
  left: 470px;
  bottom: 100px;
  content: 'OM GANESH';
  color: #042B390F;
  font-size: 110px;
  font-family: 'Teko', sans-serif;
  font-weight: 500;
  line-height: 35px;

}

.about-us .section-bg-text h4 {
  left: 21%;
}

.about-left {
  position: relative;
}

.about-left img {
  width: 100%;
  max-width: 630px;
}

.about-right-icon {
  margin: 0 20px 0 0;
  width: 15%;
  text-align: center;
}

.about-right-icon img {
  width: 100%;
  max-width: 70px;
}

.about-right-text {
  position: relative;
  width: 70%;
  padding: 0 0 0 25px;
}

.about-right-text::before {
  position: absolute;
  content: '';
  width: 3px;
  height: 100%;
  background: #D9D9D9;
  left: -12px;
  top: 0;
}

.about-right-text h2 {
  font-size: 26px;
  margin: 0 2px 10px 0px;
}

/* product */

.product {
  position: relative;
}

.product::before {
  background: #F6F6F6;
  width: 100%;
  height: 65%;
  content: '';
  top: 0;
  left: 0;
  position: absolute;
  z-index: -1;
}

.pro-left-right-text {
  background: #fff;
  position: relative;
  z-index: 1;
  transition: 0.5s ease-in-out;
}

.pro-left-right-text:after {
  background: #ed1c24;
  position: absolute;
  top: 0;
  left: 0;
  width: 10%;
  height: 10%;
  content: '';
  z-index: -2;
  opacity: 0;
  transition: 0.5s ease-in-out;
}

.pro-left-right-text:hover:after {
  opacity: 1;
  width: 100%;
  height: 100%;
}


.pro-left-right-text:hover h6 {
  color: #fff;
}

.pro-left-right-text .number {
  position: absolute;
  top: -11px;
  right: 5px;
  color: #f2f2f2;
  font-size: 50px;
  font-weight: 500;
  z-index: -1;
}

.pro-left-right-text:before {
  position: absolute;
  content: '';
  width: 30px;
  height: 30px;
  top: 0;
  left: 0;
  border-top: 5px solid #ed1c24;
  border-left: 5px solid #ed1c24;
}

.pro-left-right-text h6 {
  font-size: 24px;
  text-align: center;
  padding: 50px 10px;
  transition: 0.5s ease-in-out;
}

.abt-truck {
  -webkit-animation: DownUp 2s infinite alternate;
  animation: DownUp 2s infinite alternate;
}

.abt-truck img {
  width: 100%;
}


/* inovative */

.inovative {
  background: url(../images/ino-bg.png) no-repeat fixed bottom right;
  background-size: 100% 100%;
}

.inovative-text {
  text-align: center;
  position: relative;
}

.inovative-text:hover h3 {
  color: #ED1C24;
}

.inovative-text:hover::before {
  background: #009fe3;
}

.inovative-text h3 {
  font-size: 24px;
  font-weight: 500;
  margin: 20px 0 0;
  transition: 0.5s ease-in-out;
}

.inovative-text img {
  width: 100%;
  max-width: 60px;
  margin: 0 0 40px 0;
  transition: 0.5s ease-in-out;
}

.inovative-text:hover img {
  transform: scaleX(-1);
}

.inovative-text:before {
  content: '';
  position: absolute;
  top: 69px;
  left: 50%;
  width: 2px;
  height: 45px;
  background: #ced2d2;
  transition: 0.5s ease-in-out;
}

.dot-border {
  border-right: 1px dashed #b3b3b3;
  border-left: 1px dashed #b3b3b3;
}

.inovative .small-heading {
  margin: 0 auto;
  display: table;
}

.inovative .big-heading {
  text-align: center;
}



/* call-to-action */
.call-to-action {
  background: url(../images/call-bg.png) no-repeat center;
  background-size: cover;
  padding: 40px 0;
}

.call-text .big-heading h2 {
  color: #fff;
  margin: 0 0 15px 0;
}

.call-to-action-text-icon {
  margin-right: 10px;
}

.call-to-action-text-icon .fa-solid {
  background: #ed1c24;
  font-size: 40px;
  color: #fff;
  padding: 15px;
}

.call-to-action-text h2 {
  color: #fff;
  font-size: 30px;
  font-weight: 500;
}

/* why-best */

.why-best {
  position: relative;
}

.why-best:after {
  background: url(../images/why-best-img-bg.png) no-repeat;
  content: '';
  position: absolute;
  right: 90px;
  bottom: 0;
  width: 384px;
  height: 375px;
  opacity: 0.6;
}

.why-best:before {
  position: absolute;
  left: 0;
  top: 0;
  width: 20%;
  height: 65%;
  content: '';
  background: #00aeef;
}

.why-best .section-bg-text h4 {
  left: 21%;
}

.why-best-left img {
  width: 100%;
  max-width: 630px;
}

.why-best-right-icon {
  margin: 0 20px 0 0;
  width: 15%;
  text-align: center;
}

.why-best-right-text {
  position: relative;
  width: 70%;
  padding: 0 0 0 35px;
}

.why-best-right-text h2 {
  font-size: 26px;
  margin: 0 2px 10px 0px;
}

.why-best-right-text:before {
  position: absolute;
  content: '';
  width: 3px;
  height: 100%;
  background: #D9D9D9;
  left: 0;
  top: 0;
}

/* counter */

.index-countor {
  position: relative;
}

.index-countor:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 80px;
  background: #f6f6f6;
  bottom: 0;
}

.index-countor-text {
  border-bottom: 5px solid #ed1c24;
  padding: 20px;
  transition: 0.5s ease-in-out;
  background: #fff;
}

.index-countor-text:hover .c-section4 {
  color: #ED1C24;
}

.index-countor-text:hover {
  border-bottom: 5px solid #00AEEF;
}

.index-countor-text .c-section4 {
  color: #00AEEF;
  font-family: 'Teko', sans-serif;
  font-size: 73px;
  font-weight: 500;
  line-height: 63px;
  transition: 0.5s ease-in-out;
}

.index-countor-text label {
  color: #00AEEF;
  font-family: 'Teko', sans-serif;
  font-size: 73px;
  font-weight: 500;
}

.index-countor-text h4 {
  font-size: 24px;
  margin: 10px 0;
}


/* popular-product */

.popular-product {
  background: #F6F6F6;
}

.popular-product .small-heading {
  margin: 0 auto;
  display: table;
}

.popular-product .big-heading {
  text-align: center;
}

.popular-product-text img {
  width: 100%;
  max-width: 411px;
  transition: 0.5s ease-in-out;
}

.popular-product-text:hover img {
  transform: scale(1.1) skewY(1.2deg);
}

.popular-product-text h3 {
  font-size: 26px;
  margin: 10px 0 30px;
  position: relative;
}

.popular-product-text h3:before {
  content: '';
  width: 50px;
  height: 5px;
  background: #ed1c24;
  position: absolute;
  left: 0;
  bottom: -15px;
}

.popular-product-text .more-btn .fa-solid {
  color: #ed1c24;
}

.popular-product-text .more-btn a {
  background: #FFF;
  display: inline-block;
  padding: 10px 25px;
  margin: 30px 0 0 0;
  transition: 0.5s ease-in-out;
  text-decoration: none;
  color: #042B39;
  font-size: 16px;
  border: 1px solid #042B3938;
}

.popular-product-text .more-btn a:hover {
  background: #00aeef;
  color: #fff;
}

.popular-product-text .more-btn a:hover .fa-solid {
  color: #fff;
}

.popular-product-bg-white {
  background: #fff;
  padding: 10px;
}

.popular-product-text {
  box-shadow: 10px 10px 6px 0px #00000014;
  transition: 0.5s ease-in-out;
  overflow: hidden;
}

.popular-product-text:hover {
  box-shadow: 6px 6px 2px 0px #ffc9c9
}

/* team */

.our-team {
  background: #f6f6f6;
}

.our-team .small-heading {
  margin: 0 auto;
  display: table;
}

.our-team .big-heading {
  text-align: center;
}

.our-team-text {
  box-shadow: 0px 0px 30px 0px #0000002b;
  transition: 0.5s ease-in-out;
  position: relative;
  margin: 0;
}

.our-team-text img {
  width: 100%;
  max-width: 360px;
  transition: 0.5s ease-in-out;
  position: absolute;
  top: 30px;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.5s ease-in-out;
  background: #e3e3e3;
}

.our-team-text:hover img {
  background: #ED1C24;
}

.our-team-text .more-btn a {
  background: #FFF;
  display: inline-block;
  padding: 10px 25px;
  margin: 30px 0 0 0;
  transition: 0.5s ease-in-out;
  text-decoration: none;
  color: #042B39;
  font-size: 16px;
  border: 1px solid #042B3938;
}

.our-team-text .more-btn .fa-solid {
  color: #ed1c24;
}

.our-team-bg-white {
  background: #fff;
  padding: 20px 26px 33px;
  min-height: 374px;
}

.our-team-bg-white span {
  color: #bf8f8f;
  margin: 0 0 10px 0px;
  display: block;
  font-size: 16px;
}

.our-team-text h3 {
  font-size: 26px;
  margin: 10px 0 30px;
  position: relative;
}

.our-team-text h3:before {
  content: '';
  width: 50px;
  height: 5px;
  background: #ed1c24;
  position: absolute;
  left: 0;
  bottom: -15px;
}



/* testi monials */

.testi .big-heading {
  text-align: center;
}

.testi .small-heading {
  margin: 0 auto;
  display: table;
}

.testi-custmor-left {
  background: #ED1C24 url(../images/testi_bg.png) no-repeat center center;
  text-align: center;
  padding: 40px;
}

.testi-custmor-left .fa-solid {
  display: block;
  color: #fff;
  font-size: 30px;
}

.testi-custmor-left .c-section4 {
  font-size: 65px;
  font-weight: 500;
  color: #fff;
  font-family: 'Teko', sans-serif;
  line-height: 50px;
  margin: 14px 0;
  display: block;
}

.testi-custmor-left p {
  color: #fff;
  font-size: 26px;
  line-height: 30px;
}

.testi-custmor-text {
  padding: 20px 40px;
  position: relative;
}

.img-collan {
  position: absolute;
  right: 0;
  top: 0;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #ed1c24 !important;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  background: #c1c1c1 !important;
}

.testi-main-text-text {
  margin: 0 0 0 15px;
  padding: 10px 0;
}

.testi-main-text-text h2 {
  font-size: 22px;
}

.testi-main-text-text p {
  font-size: 14px;
}

.testi-main-text p {
  margin: 30px 0 0 0;
}

.testi-main-text-text label {
  margin: 0;
  padding: 0;
  font-size: 14px;
  color: #575151;
}

/* clients */
.clients {
  background: #F6F6F6;
  padding: 50px 0;
}

.clients .small-heading {
  margin: 0 auto;
  display: table;
}

.clients .big-heading {
  text-align: center;
}

.clients-marquee ul {
  margin: 0 0 0 auto;
  list-style-type: none;
  padding: 0;
}

.clients-marquee ul li {
  display: inline-block;
  color: #fff6;
  margin: 10px 5px;
  background: white;
  padding: 10px 23px;
  box-shadow: 0px 0px 11px 5px #00000003;
}

.clients-marquee h5 {
  color: #00aeef;
}

.clients-marquee span {
  color: red;
}

/* footer */

.social img {
  width: 100%;
  max-width: 150px;
  margin: 0 0 24px 0px;
}

.social p {
  color: #fff;
  font-weight: 300;
}

.main-footer {
  background: #1A191D url(../images/footer-logo-bg.png) no-repeat bottom right;
  background-size: 20%;
  background-position-y: 148px;
}

.main-footer .social ul {
  margin-top: 20px;
}

.main-footer .social ul li {
  display: inline;
}

.main-footer .social ul li a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 300;
  transition: 0.5s ease-in-out;
  color: #fff;
  margin: 0px 10px 0px 0;
}

.main-footer .social ul li a:hover {
  color: #ed1c24
}

.footer-text ul {
  list-style-type: none;
  padding: 0;
  margin: 20px auto 0;
}

.footer-text ul li {
  display: list-item;
  line-height: 40px;
  font-size: 16px;
  color: #fff;
  font-weight: 300;
  letter-spacing: 0.5px;
}

.footer-text ul li a {
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  transition: 0.5s ease-in-out;
  text-decoration: none;
}


.footer-text ul li:hover a {
  padding-left: 3px;
}

.footer-text ul li:hover .fa-solid {
  color: #009fe3;
}

.footer-text h4 {
  font-size: 28px;
  color: #fff;
  position: relative;

}

.footer-text h4:before {
  content: '';
  position: absolute;
  bottom: -15px;
  left: 0;
  width: 100px;
  height: 3px;
  background: #ed1c24;
  transition: 0.5s ease-in-out;
}

.footer-text .fa-solid {
  color: #ED1C24;
  font-size: 10px;
  padding: 0px 10px 0px 0;
  transition: 0.2s ease-in-out;
}

.footer-text .fa-location-dot {
  font-size: 15px;
}

.footer-text .fa-envelope {
  font-size: 15px;
}

.footer-text .fa-phone-volume {
  font-size: 15px;
}

.copy-right {
  text-align: center;
  background: #131214;
  line-height: 50px;
  padding: 20px;
  margin: 40px 0 0 0;
}

.copy-right p {
  color: #c7c2c2;
  font-size: 14px;
  font-weight: 300;
}

.copy-right span {
  color: #ed1c24c2;
}

.copy-right label {
  color: #009fe3;
}

/* inner -header */
/* about us */

.inner-header-text {
  text-align: center;
}

.inner-header {
  background: url(../images/inner-banner.png) no-repeat center center;
  background-size: 100%;
  padding: 150px 0;
  position: relative;
}

.inner-header-text h1 {
  font-size: 50px;
  color: #fff;
  display: inline-block;
  position: relative;
}

.inner-header-text h1::before {
  content: '';
  position: absolute;
  bottom: -25px;
  left: 50%;
  width: 80px;
  height: 3px;
  background: #ed1c24;
  transition: 0.5s ease-in-out;
  transform: translate(-50%, -50%);
}

.inner-breadcrumb {
  position: absolute;
  left: 0;
  bottom: -110px;
}

.inner-breadcrumb label {
  margin: 0;
  padding: 0;
  color: #ED1C24;
  font-size: 16px;
  letter-spacing: 0.5px;
  position: relative;
}

.inner-breadcrumb label a {
  color: #fff;
  padding: 0;
}

.inner-breadcrumb label span {
  padding: 0 10px;
  color: #ffffff70;
}

/* .inner-breadcrumb label::before {
  content: '';
  top: 5px;
  left: 60px;
  background: #ffffff96;
  width: 1px;
  height: 15px;
  position: absolute;
} */

/* vision-&-misiion */

.vision-misiion {
  margin: 0 0 40px 0;
  background: url(../images/ino-bg.png) no-repeat fixed bottom right;
  background-size: 100% 100%;
}

.vision-misiion-all {
  background: url(../images/vision&mision-bg.png) top left no-repeat;
  background-size: 34%;
  padding: 15px 0;
  background-position-x: 100px;
}

.section-bg-text .small-heading {
  margin: 0px auto 30px;
  display: table;
}

.vision-misiion-icon {
  margin: 0 20px 0 0;
  width: 30%;
  max-width: 80px;
}

.vision-misiion-icon img {
  width: 100%;
  max-width: 70px;
  transition: 0.5s ease-in-out;
}

.vision-misiion-all:hover img {
  transform: scaleX(-1);
}

.vision-misiion-text {
  position: relative;
  width: 70%;
}

.vision-misiion-text h2 {
  font-size: 40px;
  margin: 0 0 25px 0;
}

.vision-misiion-text::before {
  position: absolute;
  content: '';
  width: 60px;
  height: 4px;
  background: #ed1c24;
  left: 0;
  top: 50px;
}

.core-value-all {
  background: url(../images/vision&mision-bg.png) top left no-repeat;
  background-size: 17%;
  padding: 40px 0;
  background-position-x: 100px;
  position: relative;
}

.core-value-icon {
  margin: 0 20px 0 0;
  width: 30%;
  max-width: 80px;
}

.certificate {
  text-align: center;
  margin: 70px 0 0 0;
}

.certificate img {
  width: 100%;
  max-width: 300px;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}

.certificate .modal-dialog img {
  width: 100%;
  max-width: 1500px;
}

.core-value-text:before {
  position: absolute;
  content: '';
  width: 60px;
  height: 4px;
  background: #ed1c24;
  left: 0;
  top: 50px;
}

.core-value-text {
  position: relative;
  width: 30%;
  margin: 0 20px 0 0;
}

.core-value-text-more {
  width: 46%;
  line-height: 40px;
}

.core-value-text h2 {
  font-size: 40px;
  margin: 0 0 25px 0;
}

.core-value-icon img {
  width: 100%;
  max-width: 70px;
  transition: 0.5s ease-in-out;
}

/* contact-us */
.contact-us {
  position: relative;
}

.contact-us::before {
  background: #f6f6f6;
  position: absolute;
  width: 100%;
  height: 46%;
  top: 0;
  left: 0;
  content: '';
}

.contact-address {
  background: #fff;
  padding: 90px 30px 30px;
  position: relative;
  margin: 55px 0 0 0;
}

.contact-address:hover .bg-icon .fa-solid {
  color: #ED1C24;
}

.contact-address:hover .fa-solid {
  color: #b3b3b3;
  background: #fff;
}

.contact-address .fa-solid {
  color: #fff;
  background: #ED1C24;
  position: absolute;
  top: -65px;
  font-size: 40px;
  padding: 28px;
  transition: 0.5s ease-in-out;
}

.bg-icon .fa-solid {
  position: absolute;
  background: none;
  right: 0;
  top: 10px;
  font-size: 70px;
  color: #f3f3f3;
}

.contact-form {
  background: #fff;
  padding: 20px;
  box-shadow: 0 0 20px 0px #a1a1a136;
}

.contact-address h3 {
  font-size: 50px;
  margin: 0 0 10px 0;
}

.form-control:focus {
  box-shadow: none;
  border-color: #fd989c;
}

.global-text {
  padding: 20px;
  background: #fff;
}

.contact-form p {
  margin-bottom: 20px;
  font-size: 14px;
}

.contact-form .big-heading h2 {
  margin: 0;
}

.contact-form .form-control {
  padding: 25px 15px;
  margin: 0 0 25px 0;
  border-radius: 0;
}

.contact-form .more-btn a {
  margin: 0;
}

.contact-form ::placeholder {
  color: #6F6D6D;
  font-size: 14px;
  font-style: italic;
}

/* product details */
.product-details-left-list {
  background: #00aeef1c;
  padding: 30px;
}

.product-details-left-list .fa-solid {
  color: #ED1C24;
  font-size: 10px;
  margin: 0 5px 0 0;
}

.product-details-left-list ul {
  list-style-type: none;
  padding: 0;
  margin: 15px auto 0;
}

.product-details-left-list hr {
  background: #009fe321;
  margin: 15px 0 0;
}

.product-details-left-list ul li {
  display: list-item;
  line-height: 40px;
  font-size: 16px;
  color: #fff;
  font-weight: 300;
  letter-spacing: 0.5px;
}

.product-details-left-list ul li a {
  color: #042b39;
  font-size: 16px;
  font-weight: 500;
  transition: 0.5s ease-in-out;
  text-decoration: none;
}


.product-details-left-list ul li:hover a {
  padding-left: 10px;
}

.product-details-left-list ul li:hover .fa-solid {
  color: #009fe3;
}

.product-call-action {
  background: url(../images/product-call.png) no-repeat center center;
  padding: 45px 10px;
}

.product-call-action h5 {
  color: #fff;
  font-size: 32px;
  text-align: center;
}

.product-call-action hr {
  background: #ffffff36;
  margin: 15px 0 0;
}

.product-call-action .tow-way {
  margin: 25px 0;
}

.product-call-action p {
  font-size: 14px;
  color: #fff;
  font-weight: 400;
  text-align: center;
}

.product-details-right img {
  width: 100%;
  max-width: 980px;
}

.product-details-right h6 {
  font-size: 28px;
  font-weight: 600;
  margin: 20px 0;
  position: relative;
}

.product-details-right-2 h6 {
  font-size: 28px;
  font-weight: 600;
  margin: 20px 0;
  position: relative;
}

.product-details-right h6::before {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 80px;
  height: 4px;
  background: #ed1c24;
  transition: 0.5s ease-in-out;
}

.product-details-right-2 h6::before {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 80px;
  height: 4px;
  background: #ed1c24;
  transition: 0.5s ease-in-out;
}

.product-details-right ul {
  margin: 0;
  line-height: 25px;
  padding: 10px;
}

.product-details-right ul li {
  display: inline;
}

.product-details-right ul:nth-child(odd) {
  background: #ffa8ab2e;
}

.product-details-right ul:nth-child(even) {
  background: #00afef11;
}

.product-details-right-2 ul:nth-child(odd) {
  background: #ffa8ab2e;
}

.product-details-right-2 ul:nth-child(even) {
  background: #00afef11;
}

.product-details-right-2 ul {
  padding: 0;
  margin: 0;
  display: list-item;
  padding: 10px;
  list-style-type: none;
}

.product-details-right-2 ul li {
  padding: 0;
  margin: 0;
  display: list-item;
}

.product-details-right-2 p {
  color: #212529;
}

.product-details-right table {
  width: 50%;
}

.product-details-right table tr {
  border-bottom: 1px solid #fff;
}

.product-details-right table th {
  background: #00afef11;
  padding: 10px;
}

.product-details-right table td {
  background: #ffa8ab2e;
  padding: 10px;
}

.product-details-right ul li:nth-child(1) {
  width: 20%;
  display: inline-flex;
  vertical-align: top;
}

.product-details-right ul li:nth-child(2) {
  vertical-align: top;
}

.product-details-right ul li:nth-child(3) {
  width: 70%;
  display: inline-block;
}

.product-details-right ul li span .fa-solid {
  color: #ed1c24;
  font-size: 10px;
  margin: 0 15px 0 0;
}

.repair_maintenance p {
  margin: 0 auto 20px;
}

.product-details-right p span .fa-solid {
  color: #ed1c24;
  font-size: 13px;
  margin: 0 10px 0 0;

}

.product-details-right ul li b {
  color: #042b39;
  font-weight: 500;
  font-size: 16px;
}

.old-photo {
  background: #012b3c url(../images/ino-bg.png) no-repeat fixed bottom right; 
}

.old-photo .big-heading h2 {
  color: #fff;
}

.old-photo .small-heading {
  color: #212529;
    background: #f7cfcf;
}

.old-photo img {
  width: 100%;
  max-width: 350px;
  margin: 40px 10px 0 0;
  border-radius: 10px;
  border: 5px solid #ffffff;
}

.whatsup {
  margin: 30px 0 0;
  position: fixed;
  bottom: 19px;
  left: 20px;
  background: #ffffff;
  padding: 7px 10px;
  border-radius: 14%;
  border: 1px solid #ffffff94;
}

.whatsup a .fa-whatsapp {
  color: rgb(23 159 102);
  font-size: 30px;
  animation: zoom-in-zoom-out 3s ease infinite;
}

/* product details gallery */

.simple-gallery {
  width: 100%;
  max-width: 980px;
  display: block;
  margin: auto;
  position: relative;
}

.mini img {
  width: 80px;
  height: 50px;
  cursor: pointer;
  margin: 0 3px;
  border: 2px solid #0000004d;
}

.mini {
  position: absolute;
  bottom: -30px;
  background: #ffffff;
  text-align: center;
  display: block;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;
}

.mini img:nth-of-type(4) {
  margin-right: 0px;
}

.maxi {
  display: block;
}


/*fixed css*/

.page-header.is-sticky {
  position: fixed;
  box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);
  /*  padding: 8px 0;*/
  /*  backdrop-filter: blur(10px);*/
  background: #fff;
  animation: slideDown 0.35s ease-out;
  width: 100%;
  z-index: 999;
  top: 0;
}

.page-header.is-sticky img {
  width: 100%;
  max-width: 110px;
}

.page-header.is-sticky button {
  font-size: 14px;
  padding: 7px 10px;
}

@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }

  to {
    transform: translateY(0);
  }
}

/*loader*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #000;
  /* change if the mask should have another color then white */
  z-index: 9999;
  /* makes sure it stays on top */
}

#status {
  width: 256px;
  height: 256px;
  position: absolute;
  left: 50%;
  /* centers the loading animation horizontally one the screen */
  top: 50%;
  /* centers the loading animation vertically one the screen */
  background-image: url(../images/loader.gif);
  /* path to your loading animation */
  background-repeat: no-repeat;
  background-position: center;
  transform: translate(-50%, -50%);
  /*margin: -100px 0 0 -100px;*/
  /* is width and height divided by two */

}

/*loader end*/

nav ul li a.active {
  color: #fff;
  background: #ed1c24;

}

/*nav ul li a:hover,
nav ul li a.active {
  color: #ed1c24;
  box-shadow: 0px 0px 0px 1px #ccc;
  
}*/


.scrollToTopBtn {
  background-color: #009fe3;
  border: none;
  color: white;
  cursor: pointer;
  font-size: 18px;
  line-height: 48px;
  width: 48px;

  /* place it at the bottom right corner */
  position: fixed;
  bottom: 20px;
  right: 20px;
  /* keep it at the top of everything else */
  z-index: 100;
  /* hide with opacity */
  opacity: 0;
  /* also add a translate effect */
  transform: translateY(100px);
  /* and a transition */
  transition: all 0.5s ease;
  border-radius: 10px;
}

.showBtn {
  opacity: 1;
  transform: translateY(0);
}

.scrollToTopBtn .fa-solid {
  font-size: 28px;
}


button:focus {
  outline: none;
}

/* animation */

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }

  50% {
    transform: scale(1.2, 1.2);
  }

  100% {
    transform: scale(1, 1);
  }
}

@keyframes DownUp {
  100% {
    transform: translateY(0);
  }

  0% {
    transform: translateY(-10px);
  }
}